
/*BEGIN imagev2_1707321835781_38770109767*/
#builder-sections #imagev2_1707321835781_38770109767 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707321835781_38770109767*/
/*BEGIN textv2_1707321747568_81608771646*/
#builder-sections #textv2_1707321747568_81608771646 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321747568_81608771646 .omw-sentence {padding:0px;}
/*END textv2_1707321747568_81608771646*/
/*BEGIN textv2_1707322061501_92263069467*/
#builder-sections #textv2_1707322061501_92263069467 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322061501_92263069467 .omw-sentence {padding:15px;}
/*END textv2_1707322061501_92263069467*/
/*BEGIN textv2_1707322236123_1898811153*/
#builder-sections #textv2_1707322236123_1898811153 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236123_1898811153 .omw-sentence {padding:15px;}
/*END textv2_1707322236123_1898811153*/
/*BEGIN textv2_1707322236132_72925632833*/
#builder-sections #textv2_1707322236132_72925632833 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322236132_72925632833 .omw-sentence {padding:0px;}
/*END textv2_1707322236132_72925632833*/
/*BEGIN w_1707322270213_1951721048*//*END w_1707322270213_1951721048*/
/*BEGIN w_1707322270220_75405177995*//*END w_1707322270220_75405177995*/
/*BEGIN w_1707322270222_97232451900*//*END w_1707322270222_97232451900*/
/*BEGIN imagev2_1707322270227_3386226292*/
#builder-sections #imagev2_1707322270227_3386226292 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707322270227_3386226292*/
/*BEGIN imagev2_1707322270232_60737029901*//*END imagev2_1707322270232_60737029901*/
/*BEGIN textv2_1707322270224_81118809724*/
#builder-sections #textv2_1707322270224_81118809724 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270224_81118809724 .omw-sentence {padding:15px;}
/*END textv2_1707322270224_81118809724*/
/*BEGIN textv2_1707322270230_28284809493*/
#builder-sections #textv2_1707322270230_28284809493 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270230_28284809493 .omw-sentence {padding:15px;}
/*END textv2_1707322270230_28284809493*/
/*BEGIN textv2_1707322270228_54090563090*/
#builder-sections #textv2_1707322270228_54090563090 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270228_54090563090 .omw-sentence {padding:0px;}
/*END textv2_1707322270228_54090563090*/
/*BEGIN w_1707322307109_50808367139*//*END w_1707322307109_50808367139*/
/*BEGIN imagev2_1707322307118_3866618350*/
#builder-sections #imagev2_1707322307118_3866618350 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707322307118_3866618350*/
/*BEGIN textv2_1707322270234_34939867742*/
#builder-sections #textv2_1707322270234_34939867742 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322270234_34939867742 .omw-sentence {padding:0px;}
/*END textv2_1707322270234_34939867742*/
/*BEGIN textv2_1707322307115_90308742212*/
#builder-sections #textv2_1707322307115_90308742212 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307115_90308742212 .omw-sentence {padding:15px;}
/*END textv2_1707322307115_90308742212*/
/*BEGIN textv2_1707322307121_79296239913*/
#builder-sections #textv2_1707322307121_79296239913 {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307121_79296239913 .omw-sentence {padding:15px;}
/*END textv2_1707322307121_79296239913*/
/*BEGIN textv2_1707322307120_47937185523*/
#builder-sections #textv2_1707322307120_47937185523 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307120_47937185523 .omw-sentence {padding:0px;}
/*END textv2_1707322307120_47937185523*/
/*BEGIN textv2_1707322307124_95282747243*/
#builder-sections #textv2_1707322307124_95282747243 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322307124_95282747243 .omw-sentence {padding:0px;}
/*END textv2_1707322307124_95282747243*/
/*BEGIN w_1707322552466_2521529352*//*END w_1707322552466_2521529352*/
/*BEGIN w_1707322552473_60008563205*//*END w_1707322552473_60008563205*/
/*BEGIN w_1707322552476_85697439524*//*END w_1707322552476_85697439524*/
/*BEGIN imagev2_1707911443030_80563940957*/
#builder-sections #imagev2_1707911443030_80563940957 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707911443030_80563940957*/
/*BEGIN textv2_1707911581911_14793831606*/
#builder-sections #textv2_1707911581911_14793831606 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911581911_14793831606 .omw-sentence {padding:0px;}
/*END textv2_1707911581911_14793831606*/
/*BEGIN w_1707911759948_19780170893*//*END w_1707911759948_19780170893*/
/*BEGIN button_1707911767217_54282714202*/
#builder-sections #button_1707911767217_54282714202 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707911767217_54282714202 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707911767217_54282714202 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707911767217_54282714202 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707911767217_54282714202*/
/*BEGIN slideshowlite_1707913086036_43002441213*/
#slideshowlite_1707913086036_43002441213 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707913086036_43002441213 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707913086036_43002441213 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707913086036_43002441213 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707913086036_43002441213 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707913086036_43002441213 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707913086036_43002441213 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707913086036_43002441213 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707913086036_43002441213 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707913086036_43002441213 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707913086036_43002441213*/
/*BEGIN textv2_1707913086039_3404911370*/
#builder-sections #textv2_1707913086039_3404911370 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913086039_3404911370 .omw-sentence {padding:0px;}
/*END textv2_1707913086039_3404911370*/
/*BEGIN textv2_1707913612883_30380091005*/
#builder-sections #textv2_1707913612883_30380091005 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913612883_30380091005 .omw-sentence {padding:0px;}
/*END textv2_1707913612883_30380091005*/
/*BEGIN textv2_1707913734229_63135952666*/
#builder-sections #textv2_1707913734229_63135952666 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913734229_63135952666 .omw-sentence {padding:0px;}
/*END textv2_1707913734229_63135952666*/
/*BEGIN w_1707914999639_36096846714*//*END w_1707914999639_36096846714*/
/*BEGIN w_1707915265408_15546495096*//*END w_1707915265408_15546495096*/
/*BEGIN imagev2_1708012880798_43741316268*/
#builder-sections #imagev2_1708012880798_43741316268 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1708012880798_43741316268*/
/*BEGIN imagev2_1707911632397_20470092512*/
#builder-sections #imagev2_1707911632397_20470092512 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707911632397_20470092512*/
/*BEGIN imagev2_1707911759951_37478648632*/
#builder-sections #imagev2_1707911759951_37478648632 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707911759951_37478648632*/
/*BEGIN imagev2_1707911767214_58871233350*/
#builder-sections #imagev2_1707911767214_58871233350 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707911767214_58871233350*/
/*BEGIN imagev2_1707911796420_34775948136*/
#builder-sections #imagev2_1707911796420_34775948136 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707911796420_34775948136*/
/*BEGIN slideshowlite_1707913798833_50241271686*/
#slideshowlite_1707913798833_50241271686 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707913798833_50241271686 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707913798833_50241271686 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707913798833_50241271686 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707913798833_50241271686 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707913798833_50241271686 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707913798833_50241271686 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707913798833_50241271686 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707913798833_50241271686 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707913798833_50241271686 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707913798833_50241271686*/
/*BEGIN slideshowlite_1707914999643_32467716238*/
#slideshowlite_1707914999643_32467716238 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707914999643_32467716238 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707914999643_32467716238 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707914999643_32467716238 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707914999643_32467716238 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707914999643_32467716238 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707914999643_32467716238 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707914999643_32467716238 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707914999643_32467716238 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707914999643_32467716238 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707914999643_32467716238*/
/*BEGIN textv2_1707911428181_7016969293*/
#builder-sections #textv2_1707911428181_7016969293 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707911428181_7016969293 .omw-sentence {padding:0px;}
/*END textv2_1707911428181_7016969293*/
/*BEGIN textv2_1707913798836_25793933876*/
#builder-sections #textv2_1707913798836_25793933876 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707913798836_25793933876 .omw-sentence {padding:48px;}
/*END textv2_1707913798836_25793933876*/
/*BEGIN textv2_1707914999644_2435676602*/
#builder-sections #textv2_1707914999644_2435676602 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707914999644_2435676602 .omw-sentence {padding:0px;}
/*END textv2_1707914999644_2435676602*/
/*BEGIN textv2_1707321631108_56159336649*/
#builder-sections #textv2_1707321631108_56159336649 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321631108_56159336649 .omw-sentence {padding:0px;}
/*END textv2_1707321631108_56159336649*/
/*BEGIN textv2_1707321692197_50709629644*/
#builder-sections #textv2_1707321692197_50709629644 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707321692197_50709629644 .omw-sentence {padding:0px;}
/*END textv2_1707321692197_50709629644*/
/*BEGIN button_1707911694142_8892339696*/
#builder-sections #button_1707911694142_8892339696 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707911694142_8892339696 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707911694142_8892339696 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707911694142_8892339696 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707911694142_8892339696*/
/*BEGIN button_1707912790293_7451357810*/
#builder-sections #button_1707912790293_7451357810 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707912790293_7451357810 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707912790293_7451357810 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707912790293_7451357810 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707912790293_7451357810*/
/*BEGIN button_1707912800546_23258253036*/
#builder-sections #button_1707912800546_23258253036 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707912800546_23258253036 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707912800546_23258253036 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707912800546_23258253036 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707912800546_23258253036*/

/*BEGIN button_1707912883300_72391950321*/
#builder-sections #button_1707912883300_72391950321 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707912883300_72391950321 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707912883300_72391950321 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707912883300_72391950321 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END button_1707912883300_72391950321*/

/*BEGIN w_1727953639891_79177563959*//*END w_1727953639891_79177563959*/
/*BEGIN w_1727953639908_54756342402*//*END w_1727953639908_54756342402*/
/*BEGIN w_1727953639917_90591390498*//*END w_1727953639917_90591390498*/
/*BEGIN w_1727953639928_58761322389*//*END w_1727953639928_58761322389*/
/*BEGIN w_1728472104480_18421407421*//*END w_1728472104480_18421407421*/
/*BEGIN w_1728472104497_81474931028*//*END w_1728472104497_81474931028*/
/*BEGIN w_1728472104511_98917603609*//*END w_1728472104511_98917603609*/
/*BEGIN w_1728472104521_90728161014*//*END w_1728472104521_90728161014*/